/* 링크처리 */
a:link {color:#636363; text-decoration:none}
a:visited {color:#636363; text-decoration:none}
a:hover {color:#0030ae; text-decoration:underline}
a:active {color:#0030ae; text-decoration:underline}
a:hover span {text-decoration:underline; cursor:pointer}

/* responsive 플러그인 */
#scrollbar {display:block; visibility:hidden; overflow-x:scroll; overflow-y:scroll; position:absolute; top:-100px; left:-100px; z-index:-1; width:100px; height:100px}

/* 입력 form */
body.firefox fieldset {display:table-cell !important}
button {height:28px; padding-top:1px; padding-right:3px; padding-bottom:1px; padding-left:3px}
button, input[type='button'], input[type='reset'], input[type='submit'] {overflow:visible} /* ie6 ~ ie7 버튼 길어짐 해결 css */
button:hover, input[type='button']:hover, input[type='reset']:hover, input[type='submit']:hover {text-decoration:underline}
button:hover span {text-decoration:underline}
input {height:24px; margin-top:1px; margin-right:1px; margin-bottom:1px; margin-left:1px; padding-top:1px; padding-right:3px; padding-bottom:1px; padding-left:3px; border-top-width:1px; border-top-style:solid; border-top-color:#dedede; border-right-width:1px; border-right-style:solid; border-right-color:#dedede; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#dedede; border-left-width:1px; border-left-style:solid; border-left-color:#dedede; line-height:24px}
input[type='submit'] {height:28px; line-height:24px}
input[type='radio'], input[type='checkbox'] {width:14px; height:14px}
input[type='image'] {height:auto; margin-top:0; margin-right:0; margin-bottom:0; margin-left:0; padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; border-top-width:0; border-right-width:0; border-bottom-width:0; border-left-width:0}
select {height:28px; padding-top:1px; padding-bottom:1px; padding-left:3px; border-top-width:1px; border-top-style:solid; border-top-color:#dedede; border-right-width:1px; border-right-style:solid; border-right-color:#dedede; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#dedede; border-left-width:1px; border-left-style:solid; border-left-color:#dedede; background-color:#fff; line-height:24px}
textarea {min-height:80px; padding-top:1px; padding-right:3px; padding-bottom:1px; padding-left:3px; border-top-width:1px; border-top-style:solid; border-top-color:#dedede; border-right-width:1px; border-right-style:solid; border-right-color:#dedede; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#dedede; border-left-width:1px; border-left-style:solid; border-left-color:#dedede; line-height:25px}

/* slick 플러그인 */
.slick-slider .slick-list {display:block; overflow-x:hidden; overflow-y:hidden; position:relative}
.slick-slider .slick-list.dragging {cursor:pointer}
.slick-slider .slick-list .slick-track {display:block; position:relative; top:0; left:0}
.slick-slider .slick-list .slick-track:before, .slick-slider .slick-list .slick-track:after {display:table; content:''}
.slick-slider .slick-list .slick-track:after {clear:both}
.slick-slider .slick-list.slick-loading .slick-track {visibility:hidden}
.slick-slider .slick-list .slick-track .slick-slide {display:none; float:left}
.slick-slider[dir='rtl'] .slick-list .slick-track .slick-slide {float:right}
.slick-slider .slick-list .slick-track .slick-slide img {display:inline-block}
.slick-slider .slick-list .slick-track .slick-slide.slick-loading img {display:none}
.slick-slider.slick-initialized .slick-list .slick-track .slick-slide {display:block}
.slick-slider .slick-list .slick-track.slick-loading .slick-slide {visibility:hidden}
.slick-slider .slick-arrow.slick-hidden {display:none}

/* 기타 */
img, video, audio {max-width:100%; max-height:100%}
video {width:100%; height:100%}
audio {width:100%}
mark {background-color:transparent}

/*추가 템플릿 */
/*텍스트가 안보이게 처리 하는 클래스: width, height 조정해서 사용(ex- 메인게시판 공지사항 더보기, 주요사항 더보기 버튼같은곳에 사용)*/
.text_ir { overflow:hidden; width:60px; height:60px; white-space:nowrap; text-indent:120%}


/* 레이아웃 공통 */
html, body {position:relative; height:100%}
body.freeze {overflow-x:hidden; overflow-y:hidden}
body.freeze #wrapper{overflow:hidden; height:100%;}
#wrapper {overflow-x:hidden; overflow-y:hidden; position:relative; width:100%; min-width:1200px}
body.dimmed #header, body.dimmed #footer {z-index:auto}
body {color:#555; font-size:15px; line-height:1.6em; font-family:'NanumS', 'Malgun Gothic', '맑은 고딕', 'Dotum', '돋움', 'Gulim', '굴림', sans-serif; word-break:break-all}
.wrap {position:relative; width:1200px; margin-right:auto; margin-left:auto}

:lang(zh) {font-family:'LiHei Pro Medium', sans-serif}
:lang(ko) {font-family:'NanumS', sans-serif}
:lang(ja) {font-family:osaka, sans-serif}
:lang(en) {font-family:'helvetica neue', sans-serif}




/*@media screen and (max-width:800px) {
	#wrapper {min-width:0}
	.wrap {width:auto; margin-left:0; margin-right:0}
}*/

@media screen and (max-width:1000px) {
	#wrapper {min-width:0}
	.wrap {width:768px;}
}
@media screen and (max-width:800px) {
	.wrap {width:640px}
}
@media screen and (max-width:640px) {
	.wrap {width:100%}
}



/* 상단 */
#header {position:relative; z-index:30; width:100%}

/* 모바일 객체 */
[class*='_m_'] {display:none}
[class*='_m_'] button {display:block; width:100%; height:100%; padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; font-size:0}
[class*='_m_'] button:hover {text-decoration:none}
[class*='_m_'] button:hover span {text-decoration:none}

/* gnb */
#header .gnb {position:relative}
#header .gnb .wrap {overflow-x:hidden; overflow-y:hidden}
#header .gnb .gnb_left {float:left}
#header .gnb .gnb_right {float:right}
#header .gnb > ul.clearfix > li, #header .gnb .wrap > ul.clearfix > li, #header .gnb .gnb_left > ul.clearfix > li, #header .gnb .gnb_right > ul.clearfix > li {float:left}
#header .gnb ul li a, #header .gnb ul li span {vertical-align:middle}
#header .gnb ul li a, #header .gnb ul li span, #header .gnb ul li button {display:inline-block}

/* 본문바로가기 */
#header .accessibility {position:absolute; top:0; left:0; z-index:90; width:100%}
#header .accessibility a {display:block; overflow-x:hidden; overflow-y:hidden; position:relative; width:100%; height:2px; text-align:center}
#header .accessibility a:focus, #header .accessibility a:hover, #header .accessibility a:active {height:auto; padding-top:5px; padding-bottom:5px; background-color:#000; color:#fff; font-size:14px; font-weight:600; line-height:inherit}

/* 로고 */
#header .logo {position:absolute}
#header .logo a {display:inline-block}
#header .logo a:hover {text-decoration:none}
#header .logo a img {display:inline-block; vertical-align:middle}

/* 본문 */
#container {position:relative; z-index:10; width:100%}

/* 탭메뉴 4차, 5차메뉴*/
#container .layout_tabmenu.tab_menu > .tab_menu_wrap {position:relative; margin:20px 0}
#container .layout_tabmenu.tab_menu > .tab_menu_wrap > ul.clearfix > li {float:left}
#container .layout_tabmenu.tab_menu > .tab_menu_wrap > ul.clearfix > li > .tab_content {display:none; position:absolute; top:100%; left:0; width:100%}
#container .layout_tabmenu.tab_menu > .tab_menu_wrap > ul.clearfix > li.active > .tab_content {display:block}

#container .tab_menu > .tab_menu_wrap button { display:none}

/* 하단 */
#footer {position:relative; z-index:20; width:100%}

/* 하단 링크 */
#footer .footer_nav .footer_nav_left {float:left}
#footer .footer_nav .footer_nav_right {float:right}
#footer .footer_nav ul.clearfix li {float:left}
#footer .footer_nav ul li a {display:inline-block; vertical-align:middle}

/* 하단 정보 */
#footer .footer_info address mark {display:inline-block; margin-left:10px; vertical-align:middle}

/* 접근성 마크 */
#footer .footer_wa {position:absolute; line-height:0; font-size:0}
#footer .footer_wa a {display:block}

/* 한신 내부 컨텐츠 */
#footer .hanshin {border-top-width:1px; border-top-style:solid; border-top-color:#dedede; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#dedede; background-color:#fff}
@media screen and (max-width:800px) {
	#footer .hanshin {padding-right:2.5%; padding-left:2.5%}
}

/* 호환성 검사 */
#footer .hanshin .validator ul {padding-top:10px; padding-bottom:10px}
#footer .hanshin .validator ul li {margin-top:3px; font-size:14px; color:#000}
#footer .hanshin .validator ul li:first-child {margin-top:0}
#footer .hanshin .validator ul li a {vertical-align:middle}
#footer .hanshin .validator ul li a, #footer .hanshin .validator ul li button {height:auto; margin-left:5px; padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; font-size:14px; color:#000}
#footer .hanshin .validator ul li a:first-child, #footer .hanshin .validator ul li button:first-child {margin-left:0}


/* 레이어 팝업(마크업은 accessibility아래 형제로 위치함) */
#header .layer_popup {position:relative; z-index:100; top:143px; width:100%; height:0; line-height:0;}
#header .layer_popup .wrap {height:100%;}
#header .layer_popup .wrap > div[class^='popup'] {position:absolute;}
#header .layer_popup .wrap > div[class^='popup'] a {display:block; overflow-x:hidden; overflow-y:auto; position:relative; line-height:0; font-size:0;}
#header .layer_popup .wrap > div[class^='popup'] img {max-width:none;}
#header .layer_popup .wrap > div[class^='popup'] .popup_close {padding-top:9px; padding-right:10px; padding-bottom:8px; padding-left:10px; background-color:#303030;}
#header .layer_popup .wrap > div[class^='popup'] .popup_close .popup_close_left {float:left; font-size:0;}
#header .layer_popup .wrap > div[class^='popup'] .popup_close .popup_close_left input[type='checkbox'] {display:inline-block; margin-top:0; margin-right:10px; margin-bottom:0; margin-left:0; padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; border-top-color:#696969; border-right-color:#696969; border-bottom-color:#696969; border-left-color:#696969;}
#header .layer_popup .wrap > div[class^='popup'] .popup_close .popup_close_left label {display:inline-block; color:#fff; font-size:15px; line-height:16px; vertical-align:middle;}
#header .layer_popup .wrap > div[class^='popup'] .popup_close .popup_close_right {position:absolute; top:0; right:0;  font-size:0;}
#header .layer_popup .wrap > div[class^='popup'] .popup_close .popup_close_right button {display:inline-block; width:30px; height:30px; background-color:#fff; background:url('/common/images/layout/popup_close_icon.gif') no-repeat; color:transparent; font-size:3px;}

@media screen and (max-width:800px) {
	#header .layer_popup {display:none;}
}

